Page MenuHomePhabricator

Graph to show edit conflicts by sub type of subject pages
Closed, ResolvedPublic2 Story Points

Description

https://grafana.wikimedia.org/dashboard/db/mediawiki-edit-conflicts shows nicely how edit conflicts are distributed between subject, talk and project pages. Since subject pages take by far the biggest share of edit conflicts, we are interested in understanding more what part of subject pages actually triggers the edit conflicts.

Therefore please add another graph to the same dashboard splitting up the subjects pages into its smaller components.

Related Ticket:
T139019: statistics about edit conflicts according to page type is a general discussion about statistics about edit conflicts

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 14 2016, 4:21 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

Change 298987 had a related patch set uploaded (by Addshore):
Count edit conflicts for each namespace separately

https://gerrit.wikimedia.org/r/298987

Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.
Addshore moved this task from Backlog to Review on the TCB-Team-Sprint-2016-07-14 board.

Change 298987 merged by jenkins-bot:
Count edit conflicts for each namespace separately

https://gerrit.wikimedia.org/r/298987

Addshore triaged this task as Medium priority.Jul 26 2016, 9:12 AM

Change 301356 had a related patch set uploaded (by Addshore):
Count edit conflicts for each namespace separately

https://gerrit.wikimedia.org/r/301356

Change 301356 merged by jenkins-bot:
Count edit conflicts for each namespace separately

https://gerrit.wikimedia.org/r/301356

Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore closed this task as Resolved.Jul 27 2016, 10:15 PM
Addshore set the point value for this task to 2.Jul 28 2016, 11:53 AM